@charset "UTF-8";

@font-face{
	font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", 	"Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; 			
	font-weight:300; 
	font-stretch:normal;
}

@font-face {
	font-family: 'DinPro-Regular';
	src:url(../DINPro/DINPro-Regular.eot);/* IE9 Compat Modes */ 
	src:url(../DINPro/DINPro-Regular.otf) format('truetype'),/* Safari, Android, iOS */
		url(../DINPro/DINPro-Regular.svg) format('svg'); /* Legacy iOS */ 
	font-weight:nomal;
	font-style:normal; 
}

@font-face {
	font-family: 'DinPro-Medium';
	src:url(../DINPro/DINPro-Medium.eot);/* IE9 Compat Modes */ 
	src:url(../DINPro/DINPro-Medium.otf) format('truetype'),/* Safari, Android, iOS */
		url(../DINPro/DINPro-Medium.svg) format('svg'); /* Legacy iOS */ 
	font-weight:500;
	font-style:normal; 
}

h1, h2, h3, h4,li, a{
	font-family:'DinPro-Regular', 'DinPro-Medium', Arial, Helvetica, sans-serif;
	margin:0px;
	}
	
p{
	margin:0px;
	}	

#error{
	background-color:rgb(246, 147, 30);
	height:50px;
	width:300px;
	margin:0 auto;
	color:#FFF;
    border-radius:50px;
	}
	
#error a{
	color:#FFF;
	}
	
#error p{
	text-align:center;
	font-size:1.3em;
	padding-top:10px;
	}	
		
a, a:visited,a:hover, a:active{
	text-decoration:none;

	}
	
body{
	margin: 0 auto;
	overflow-y: scroll;
	}

img, iframe{
	outline: 0px !important; 
    vertical-align: middle;
}


/*****************************************
***********  mainContainer  **************
*****************************************/

#container{
	margin: 0 auto;
	width: 100%;
	}

#orangeLine{
	background-color:rgb(246,147,30);
	height:5px;
	width:100%;
	position:fixed;	
	z-index:100;
	}
	
#headerContainer{
	width:1000px;
	position:relative;
	margin:0 auto;
	height:95px;
	}
	
.topPhone{
	font-family:'DinPro-Regular', 'DinPro-Medium', Arial, Helvetica, sans-serif;
	color:rgb(75,75,75);
	letter-spacing:1px;
	font-size:.95em;
	font-weight:400;
	text-align:right;
	position:absolute;
	width: 300px;
	height: 30px;
	z-index: 20;
	top: 10px;
	right: 8px;
	}
	
.topPhone a:link, .topPhone a:visited{
	color:rgb(75,75,75);
}

.topPhone a:hover{
	color:rgb(246,147,30);
}
	
#logo{
	position:absolute;
	width: 225px;
	top: 30px;
	left: 3px;
	}

#mainNav{
	position: absolute;
	height: 50px;
	float:right;
	top:39px;
	right:-10px;
	}

.navList{
	font-size:1.3em;
	}
	
#mainNav li{
	list-style:none;
	display:inline-table;
	margin-right:10px;
	}

#mainNav li a:link{
	text-decoration:none;
	color:rgb(25,25,25);
	padding:1px 7px 2px 7px;
	}

#mainNav li a:hover{
	text-decoration:none;
	background:rgb(246,147,30);
	color:#FFF !important;
	padding:1px 7px 2px 7px;
	}

#mainNav li a:visited{
	text-decoration:none;
	color:rgb(75,75,75);
	padding:1px 7px 2px 7px;
	}
	
body#truck-ads	a#trucknav,
body#kwik-zip	a#kwiknav,
body#photos	 a#photosnav,
body#videos	 a#videosnav,
body#service a#servicenav,
body#about	 a#aboutnav{
	text-decoration:none;
	background:rgb(246,147,30);
	color:#FFF !important;
	padding:1px 7px 2px 7px;
	}


/*****************************************
***********  bannerSection  **************
*****************************************/
#bannerContainer{
	width: 100%;
	margin: 0px auto;
	display:inline-block;
	background-color:rgba(240, 240, 240, 1);
	}
	
#bannerContainer_videos{
	width: 100%;
	margin: 0px auto;
	display:inline-block;
	background-color:#111111;
	}

#bannerContainer_kwikzip{
	width: 100%;
	margin: 0px auto;
	display:inline-block;
	background-color:rgba(240, 240, 240, 1);

	}	
	
#bannerLine{
	width: 100%;
	height: 4px;
	background-color: rgba(180,180,180,0.5);
	position: relative;
	z-index: 2;
	}
	
#banner	{
	width: 1000px;
	margin: 0 auto;	
	height:auto;
	display:block;
	clear:both;
	}
	
#banner_videos{
	width: 1000px;
	margin: 0 auto;	
	height:auto;
	display:block;
	padding-top:20px;
	padding-bottom:30px;
	background-color:#111111;
	}

#banner_top10{
	background-color:rgb(75,75,75);
	}	
	
#creative_design{
	padding:0px 0px 40px 15px;
	width:270px;
	float:left;
	position:relative;
	}
	
#we_design{
	width:665px;
	padding:55px 0px 0px 45px;
	position:relative;
	float:right;
	}

#we_design_title{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
             "Helvetica Neue", sans-serif;
	font-size: 2em;
	font-weight: 500;
	letter-spacing: 1px;
	color:#000;
	padding-bottom:25px;
	}
	
#kwikTitle:after {
    content:"\00a9"; 
    font-size:.5em;
	position:absolute;
	}
	
#download_booklet{
	font-family:'DinPro-Regular', 'DinPro-Medium', Arial, Helvetica, sans-serif;
	background-color:rgb(246,147,30);
	color:#FFF;
	width:280px;
	padding:5px 10px;
	}

#top10{
	font-family:'DinPro-Regular', 'DinPro-Medium', Arial, Helvetica, sans-serif;
	background-color:rgb(246,147,30);
	color:#FFF;
	width:265px;
	padding:5px 10px;
	}
#zigzag{
	background-image:url(../images/zigzag.jpg);
	background-repeat:repeat-x;
	position:relative;
	width:100%;
	height:25px;
	}
#ads-background{
	background-color:rgb(240,240,240);
	height:110px;
	}	
	
#banner-ads{
	width:1000px;
	margin:0 auto;
	position:relative;
	}
#index-design, #index-photo, #index-video{
	padding-top:25px;
	}
#index-photo{
	padding-left:88px;
	}
#index-video{
	padding-left:125px;
	}
/*****************************************
***********  mainContent   **************
*****************************************/

#mainContent{
	width:1000px;
	margin:0 auto;
	clear:right;
	position:relative;
	}
	

			
/** pageTitle **/		
#pageTitle h1{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
             "Helvetica Neue", sans-serif;
	font-size: 2.3em;
	font-weight: lighter;
	letter-spacing: 1.1px;
	padding-top: 15px;
	color:rgb(75,75,75);
		}

#pageTitle h3{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
             "Helvetica Neue", sans-serif;
	font-size: 1.7em;
	font-weight: lighter;
	letter-spacing: 1px;
	padding-top: 15px;
	line-height:35px;
	color:rgb(75,75,75);
	}
		
#pageTitle{
	border-bottom:1px dotted #666;
	-moz-border-bottom:1px dotted #666;
	-webkit-border-bottom:1px dotted #666;
	padding-bottom:15px;
	position:relative;
	}
	

/** three column text **/	
.p1{
	font-size:.95em;
	font-family:'DinPro-Regular', 'DinPro-Medium', Arial, Helvetica, sans-serif;
	margin:.5em 0;
	padding-right:33px;
	color:rgb(75,75,75);
	}
		
/** content subheader **/	
#content1 h2, #content2 h2, #content1_noborder h2, #content4 h2{
	font-family:'DinPro-Medium',Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:1.2em;
	color:rgb(75,75,75);
	margin:20px 0 12px 0;
	}

 #content5 h2{
	font-family:'DinPro-Medium',Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:1.2em;
	color:rgb(75,75,75);
	margin:20px 0 12px 0;
	}
	
#content1020{
	padding:0 15px;
	width:1020px;
	margin:0 auto;
	}

#content1{
	border-top:1px dotted #666;
	-moz-border-top:1px dotted #666;
	-webkit-border-top:1px dotted #666;
	margin-top:1px;
	display:inline-block;
	padding-bottom:30px;
	}
	
#content1_noborder{
	margin-top:10px;
	display:inline-block;
	padding-bottom:30px;
	}
	
#content5{
	margin-top:1px;
	display:inline-block;
	padding-bottom:30px;
	border-top:1px dotted #666;
	-moz-border-top:1px dotted #666;
	-webkit-border-top:1px dotted #666;
	}
	
.content_photos h3{
	font-weight:500;
	font-size:1.7em;
	padding-top:2px;
	color:rgb(75, 75, 75);
	padding-left:10px;
	}	
	
.content_photos{
	margin-top:30px;
	display:inline-block;
	padding-bottom:30px;
	border-bottom: 1px dotted #666;
	-moz-border-bottom:1px dotted #666;
	-webkit-border-bottom:1px dotted #666;
	}	
	
.content_wallbanner{
	margin-top:-20px;
	margin-left:-15px;
	display:inline-block;
	padding-bottom:30px;
	
	}	
	
#content1Left{
	width: 333px;
	float: left;
	}


	
#content1Middle{
	width: 333px;
	float: left;
	}
	
#content5Left{
	width: 333px;
	float: left;
	padding-top:15px;
}	
#content5MiddleRight{
	width: 667px;
	float: left;
	}
	
#content5MiddleRight ul{
	list-style:none;
	line-height:30px;
	padding:0px 0 0 0px;
	margin:0px;
	width: 664px;
	float:left;
	}
	
	
#content5MiddleRight li{
	padding-top:3px;
	padding-bottom:4px;
	border-bottom:1px dotted black;
	}
	
#content5MiddleRight li img{
	padding-top:6px;
	float:right;
	padding-right:20px;
	}
	
#content1LeftMiddle_border{
	border-top:1px dotted rgb(75,75,75);
	width: 633px;
	float: left;
	padding-right:33px;
	}	

#content1LeftMiddle, #content2LeftMiddle{
	width: 633px;
	float: left;
	padding-right:33px;
	}
#content1MiddleRight{
	width: 666px;
	float: right;
	padding-left:334px;
	}
	
.case_study{
	padding-bottom:20px;
	}
	
.case_study_outline{
	margin-bottom:20px;
	border:1px solid #CCC;
	}
#content1Right, #content2Right, #content1Right_about{
	width:334px;
	float:right;
	height:100%;
	clear:right;
	}
#content1Right_about a:hover.p1{
	text-decoration:none;
	color:rgb(246, 147, 30);
	}	
	
#content1Right_about a:link.p1 {
	text-decoration:none;
	}
.video{
	padding-top:5px;
	}
	
#content404{
	margin:0 auto;
	text-align:center;	
	}
	
#content404 h4{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
             "Helvetica Neue", Arial, Helvetica, sans-serif;
	padding-top:20px;
	font-size:9em;
	text-align:center;
	font-weight:300;
	color:rgb(246, 147, 30);
	}	
	
#content404 .p3{
	font-family:'DinPro-Regular', 'DinPro-Medium', Arial, Helvetica, sans-serif;
	padding-top:10px;
	padding-bottom:20px;
	font-size:1.2em;
	text-align:center;
	font-weight:300;
	color:rgb(75,75,75);
	}
	
#button{
	padding-top:40px;
}

#content1Middle img{
	margin-bottom:5px;}
		
/** more **/
#content1 .p2, #content1_noborder .p2, #content2 .p2, #content2_noborder .p2,#content4 .p2{
	font-family:'DinPro-Regular', 'DinPro-Medium', Arial, Helvetica, sans-serif;
	padding-top:15px;
	font-size:.9em;
	}

#content1 a:link, #content1 a:visited, 
#content1_noborder a:link,  #content1_noborder a:visited,
#content2 a:link, #content2 a:visited, 
#content2_noborder a:link,  #content2_noborder a:visited,
#content5 a:link,  #content5 a:visited,
#content4 a:link, #content4 a:visited{
	color: #000;
	}   

#content1 a:hover, #content1_noborder a:hover,
#content2 a:hover, #content2_noborder a:hover,
#content4 a:hover{
	color:#000;
	text-decoration:underline;
	} 
	  
#content3 a:hover, #content5 a:hover{
	color:rgb(246, 147, 30);
	text-decoration:none;
	}
	
#content2, #content4{
	border-top:1px dotted #666;
	-moz-border-top:1px dotted #666;
	-webkit-border-top:1px dotted #666;
	margin-top:1px;
	display:inline-block;
	padding-bottom:30px;
	width:1000px;
}

#content2Left{
	width: 300px;
	float: left;
	padding-right:33px;
	}

#content2Middle{
	width: 333px;
	float: left;
	}
	
#content2Chart{
	width: 633px;
	float: left;
	padding-top:20px;
	}
	
#content4Left{
	width:633px;
	float:left;
	position:relative;
	padding-right:33px;
	}
	
#content4Right{
	width: 334px;
	float: right;
	}
	
#wallbanner_photos{
	padding-top:25px;
	}
	
#content2Right{
	width:334px;
	float:right;
	height:100%;
	clear:right;
	}
	
#content2Right_vs{
	width:334px;
	float:right;
	height:100%;
	clear:right;
	padding-top:20px;
	padding-bottom:20px;
	}
	
#content2Left .p1{
	padding:30px 0px 0px 100px;
	}
	
#content2Right .p1{
	padding:30px 0px 0px 120px;
	}
	
#statistics1{
	margin:65px 0px 30px 70px;
	}

#statistics2{
	margin:20px 0px 30px 90px;
	}
	
#content2Left .p3, #content2Right .p3{
	font-family:'DinPro-Regular', 'DinPro-Medium', Arial, Helvetica, sans-serif;
	color:rgb(75,75,75);
	font-size:1em;
	padding:0px 20px 10px 20px;
	text-align:center;
	}

#content2Left .p6, #content2Right .p6{
	font:"Minion Pro",Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:rgb(75,75,75);
	font-size:1em;
	padding:0px 20px 10px 20px;
	text-align:center;
	}
	
.faq-banner{
	padding-top:25px;
	}
	
.service_ad{
	padding-top:65px;
	}
#truck_ad{
	padding-top:65px;
	}	
#download_ads{
	padding-top:25px;
	}
	
#ads .cd-ads1{
	margin-top:60px;
	}
	
#mainContent2{
	width:100%;
	margin:0 auto;
	background:rgba(240,240,240, .8);
}
	
#contentInside{
	width:1000px;
	margin:0 auto;
}

#kwikzip_chart{
	position:absolute;
	line-height:22px;
	}

#kwikzip_chart h2{
	font-family:'DinPro-Medium',Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:1.2em;
	color:rgb(75,75,75);
	padding-bottom:15px;
	border-bottom: 1px solid #CCC;
	-moz-border-bottom:1px solid #CCC;
	-webkit-border-bottom:1px solid #CCC;
}	 
	
#kwikzip_chart .p1{
	border-bottom: 1px solid #CCC;
	-moz-border-bottom:1px solid #CCC;
	-webkit-border-bottom:1px solid #CCC;
	padding-bottom:12px;
}
	
#orangedot_left{
	float:left;
	width:10px;
	padding-left:435px;
	padding-top:55px;
	position:absolute;
	}
	
#orangedot_left li{
	list-style:none;
	padding-bottom:21px;
	}
	
#orangedot_left li img.rightdot{
	list-style:none;
	padding:5px 0 5px 105px;
	}

#content3{
	margin:0 auto;
	padding-bottom:30px;
	}
	
#content3 h2{
	font-family:'DinPro-Medium',Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:1.2em;
	color:rgb(75,75,75);
	text-align:center;
	padding:40px;
	}	
	
#fortuneLogo{
	margin:0 auto;
	width:800px;
	}
	
#mercedes_benz{
	display:inline-block;
	padding-right:55px;
	padding-bottom:10px;
	}
	
#mercedes_benz .mb1{
	position:absolute;
	}
	
#mercedes_benz .mb2{
	position:relative;
	opacity:0;
	}
	
#mercedes_benz a:hover .mb1{
	opacity:0;
	}	
	
#mercedes_benz a:hover .mb2{
	opacity:1;
	}	
	
#dunkin_donuts{
	display:inline-block;
	padding-right:55px;
	padding-bottom:10px;}
	
#dunkin_donuts .dd1{
	position:absolute;
	}
	
#dunkin_donuts .dd2{
	position:relative;
	opacity:0;
	}
	
#dunkin_donuts a:hover .dd1{
	opacity:0;
	}	
	
#dunkin_donuts a:hover .dd2{
	opacity:1;
	}	
	
#subway{	
 	display:inline-block;
	padding-right:55px;
	padding-bottom:10px;
	}	
	
#subway .sw1{
	position:absolute;
	}
	
#subway .sw2{
	position:relative;
	opacity:0;
	}
	
#subway a:hover .sw1{
	opacity:0;
	}	
	
#subway a:hover .sw2{
	opacity:1;
	}	
	
#ford{
	display:inline-block;
	padding-bottom:10px;
	float:right;
	}

#ford .fd1{
	position:absolute;
	}
	
#ford .fd2{
	position:relative;
	opacity:0;
	}
	
#ford a:hover .fd1{
	opacity:0;
	}	
	
#ford a:hover .fd2{
	opacity:1;
	}

#honda{
	display:inline-block;
	padding-right:50px;
	padding-bottom:10px;
	}


#honda .hd1{
	position:absolute;
	}
	
#honda .hd2{
	position:relative;
	opacity:0;
	}
	
#honda a:hover .hd1{
	opacity:0;
	}	
	
#honda a:hover .hd2{
	opacity:1;
	}
	
#bridgestone{
	display:inline-block;
	padding-right:55px;
	padding-bottom:10px;
	}
#bridgestone .bs1{
	position:absolute;
	}
	
#bridgestone .bs2{
	position:relative;
	opacity:0;
	}
	
#bridgestone a:hover .bs1{
	opacity:0;
	}	
	
#bridgestone a:hover .bs2{
	opacity:1;
	}

#cocacola{
	display:inline-block;
	padding-right:50px;
	padding-bottom:10px;
	}
	
#cocacola .cc1{
	position:absolute;
	}
	
#cocacola .cc2{
	position:relative;
	opacity:0;
	}
	
#cocacola a:hover .cc1{
	opacity:0;
	}	
	
#cocacola a:hover .cc2{
	opacity:1;
	}
	
#walgreens{
	display:inline-block;
	padding-bottom:0px;
	padding-top:10px;
	float:right;
	}
	
#walgreens .wg1{
	position:absolute;
	}
	
#walgreens .wg2{
	position:relative;
	opacity:0;
	}
	
#walgreens a:hover .wg1{
	opacity:0;
	}	
	
#walgreens a:hover .wg2{
	opacity:1;
	}
	
#albertsons{
	display:inline-block;
	padding-right:50px;
	padding-bottom:10px;
	}	
#albertsons .as1{
	position:absolute;
	}
	
#albertsons .as2{
	position:relative;
	opacity:0;
	}
	
#albertsons a:hover .as1{
	opacity:0;
	}	
	
#albertsons a:hover .as2{
	opacity:1;
	}
	
#jackinthebox{
	display:inline-block;
	padding-right:55px;
	padding-bottom:10px;
	}
#jackinthebox .jb1{
	position:absolute;
	}
	
#jackinthebox .jb2{
	position:relative;
	opacity:0;
	}
	
#jackinthebox a:hover .jb1{
	opacity:0;
	}	
	
#jackinthebox a:hover .jb2{
	opacity:1;
	}

#costco{
	display:inline-block;
	padding-right:55px;
	padding-bottom:10px;
	}
#costco .ct1{
	position:absolute;
	}
	
#costco .ct2{
	position:relative;
	opacity:0;
	}
	
#costco a:hover .ct1{
	opacity:0;
	}	
	
#costco a:hover .ct2{
	opacity:1;
	}

#fresh_and_easy{
	display:inline-block;
	padding-bottom:5px;
	padding-top:5px;
	float:right;
	}

#fresh_and_easy .fe1{
	position:absolute;
	}
	
#fresh_and_easy .fe2{
	position:relative;
	opacity:0;
	}
	
#fresh_and_easy a:hover .fe1{
	opacity:0;
	}	
	
#fresh_and_easy a:hover .fe2{
	opacity:1;
	}

#fortuneGallery .p2{
	color:rgb(246, 147, 30);
	padding:5px 0px 10px 800px;
	display:inline-block;
	}
	


/*****************************************
***********  pageFooter   ***************
*****************************************/

#pageFooter{
	width:100%;
	background-color:rgb(246, 147, 30);
	margin:0 auto;
	display:inline-block;
	}
	
#footerInside{
	width:1000px;
	margin:0 auto;
	}

#footerLeft{
	width: 295px;
	margin-right:38px;
	float: left;
	}	
	
#footerMiddle{
	width: 295px;
	margin-right:38px;
	float: left;
	}
	
#footerRight{
	width:334px;	
	float: left;
	}
	
/** footer text **/	
.p4{
	font-family:'DinPro-Regular', 'DinPro-Medium', Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:400;
	border-bottom:1px dotted #FFF;
	padding-bottom:3px;
	color:#FFF;
	}	
	
#footerLeft ul{
	list-style:none;
	margin:10px 0px 0px 0px;	
	padding:10px 0px;
}	

#footerLeft ul li, #footerMiddle ul li, #footerRight ul li{
	padding-bottom:15px;
}	

#footerMiddle ul{
	list-style:none;
	margin:10px 0px 0px 0px;	
	padding:10px 0px;
}	

#footerRight ul{
	list-style:none;
	margin:10px 0px 0px 0px;
	padding:10px 0px;
}	

#footerLeft ul li a:link, #footerLeft ul li a:visited, #footerMiddle ul li a:link, #footerMiddle ul li a:visited,
#footerRight ul li a:link, #footerRight ul li a:visited{
	color:rgba(255,255,255, 1);
	}

#socialBar{
	width:100%;
	background-color:rgb(130,130,130);
	margin:0 auto;
	height:40px;
	}
	
#socialInside{
	width:1000px;
	margin:0 auto;
	}

#footerCopyright{
	position:relative;
	float:left;
	height:35px;
	}
	
#footerSocial{
	position: relative;
	float: right;
	padding: 5px 0px 0px 0px;
	margin-right: 60px;
	height: 30px;
	}
		
.facebook, .twitter, .youtube, .flickr{
	margin-right:40px;	
	}

#footerSocial a:link, #footerSocial a:visited{
	opacity:.7;
	}
	
#footerSocial a:hover{
	opacity:1;
	}

#footerCopyright .p5{
	font-family:'DinPro-Regular', 'DinPro-Medium', Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:.8em;
	margin-top:10px;
	}

::selection {
	background:rgba(246, 147, 30, .4); /* text select color Safari */
	}
::-moz-selection {
	background: rgba(246, 147, 30, .4); /* text select color Firefox */
}